var dz=document;
dz.writeln("<script language=\"javascript\">");
dz.writeln("var height='600';");
dz.writeln("var width='160';");
dz.writeln("var swf_path='http://cdn.fastclick.net/adserver.com/10002/nbi/mid2603/smileycatch_psp_160_15s.swf';");
dz.writeln("var img_path='http://cdn.fastclick.net/adserver.com/10002/nbi/mid2603/smileycatch_psp_160.gif';");
dz.writeln("var click_url='http://z1.adserver.com/w/cp.x;rid=992;tid=6;ev=2;ac=60;mid=2603;altclick=http://xads.zedo.com//ads2/c%3Fa=88466%3Bx=1821%3Bg=151,0%3Bc=449000000,449000000%3Bi=0%3Bn=449%3Bs=1%3Bk=';");
dz.writeln("var bcolor='#ffffff';");
dz.writeln("<\/script>");
dz.writeln("<script src=\"http://cserver.mii.instacontent.net/fastclick/v3flash.js\"><\/script>");